@charset "utf-8";
@import url("bootstrap.min.css");
@import url("pager.css");
@import url("jquery.fancybox-1.3.4.css");
@import url("flexslider.css");

ul li .thumb .flags span.flag.off {
    font-size: 16px;
    color: #fff;
    background: #f98383;
    text-transform: uppercase;
    text-align: center;
    display: block;
    position: absolute;
    right: 12px;
    top: 8px;
    font-weight: bold;
    height: 40px;
    width: 40px;
    border-radius: 50px;
    line-height: 40px;
}
#mainNav {
    margin-bottom:20px !important;
}
.row-important label {
 color:#444 !important;
}
.content {
    padding:10px;
}
.akcja-charytatywna {
    border: 3px solid #fddcdc;
    background: #f0ede7;
}
.akcja-charytatywna p {
    background: #f0ede7 url(/templates/ekosklep/images/akcja.png) no-repeat left center;
    padding: 15px 15px 15px 70px;
    margin-left: 40px;
    margin: 0;
}
.basket-panel {
    color: #aaa;
    text-align: center;
    height: 87px;
    float: right;
    width: 110px;
}
.basket-message {
    width:auto !important;
}
.basket-message .rcw-form .btn {
    padding: 10px 7px !important;
    font-size:11px !important;
}
.top-under-right>ul>li {
    
    display:inline;
    list-style: none;
    border-left: 1px solid #ddd;
}
.text-xs-left { text-align: left; }
.text-xs-right { text-align: right; }
.text-xs-center { text-align: center; }
.text-xs-justify { text-align: justify; }
.left-side ul.depth1 {
    display:none;
}
.logo {
    padding-top:0px;
}
.search-form-holder input.input  {
    width:79%;
}
.left-side .menu .subcat.depth2 {
        left: 60px;
        top:auto;
        width:80%;
}
.left-side .menu .subcat.depth2>ul {
    margin-top:0;
}
.left-side .menu div.subcat.depth3 {
        position: absolute;
        top:auto;
        left: 60px;
        border-top: 3px solid green;
}
.main-menu {
    margin-top:5px;
}
.vertical_center {
    display: flex;
    align-items: center;
}
#footer [class*="col-"] {
    border-bottom:2px solid #2f7d47;
    padding-bottom:20px;
    margin-bottom:20px;
}
.top-under-right ul li a {
  font-size: 12px;
  font-weight: bold;
  color: #777;
}
.top-under-right ul li, .top-under-right ul li div.currencies a {
    font-size: 14px;
    font-weight: normal;
    padding-left: 5px;
    padding-right: 5px;
}
.row.no-pad {
  margin-right:-15px;
  margin-left:-15px;
}
.rcw-form .btn  {
    padding:10px 12px !important;
}
.row.no-pad > [class*='col-'] {
  padding-right:0 !important;
  padding-left:0 !important;
}
ul#mainNav {
    margin-left: -15px !important;
    margin-right: -15px !important;
}
#checkout-form .btn-toolbar{
    margin-left: -15px; 
    margin-right: -15px;
}
.btn-toolbar .btn {
    font-size:12px !important;
    padding: 10px 10px !important;
}
.product-basket .form-group input.btn,
.product-basket .form-group a.btn {
    width:100%;
}
@media (min-width: 768px) {
    .product-basket .form-group input.btn,
    .product-basket .form-group a.btn {
        width:auto;
    }
    .row.no-pad {
    margin-right:0;
    margin-left:0;
    }
    .text-xs-left { text-align: inherit; }
    .text-xs-right { text-align: inherit; }
    .text-xs-center { text-align: inherit; }
    .text-xs-justify { text-align: inherit; }
    #checkout-form .btn-toolbar {
        margin-left:auto; 
        margin-right:auto;
        margin-top:10px;
    }
    .btn-toolbar .btn {
        font-size:14px;
        padding: 10px 12px;
    }

    ul#mainNav {
        margin-left: 0x;
        margin-right: 0px;
    }
    .top-under-right ul li a {
        font-size: 14px;
        font-weight: normal;
        color: #777;
    }
    #footer [class*="col-"] {
        border-bottom:none;
        padding-bottom:0;
        margin-bottom:0;
    }
    .left-side ul.depth1 {
        display:block;
    }
    .left-side .menu .subcat.depth2 {
        left: 100%;
        /*top:0;*/
        width:200px;
    }
    .main-menu {
        margin-top:30px;
    }
    .left-side .menu .subcat.depth2>ul {
        margin-top:0;
        margin-left: -5px;
        min-height:300px;

    }
      .left-side .menu .subcat.depth2>ul li {
        background-color:#f0ede7;
      }
    .left-side .menu div.subcat.depth3 {
        position: absolute;
        top: 0px;
        left: 250px;
        border-top:none;
    }
    .basket-message {
        width:500px !important;
    }
    .basket-message .rcw-form .btn {
        padding: 7px 13px !important;
        font-size:14px  !important;
    }
    .text-sm-left { text-align: left; }
    .text-sm-right { text-align: right; }
    .text-sm-center { text-align: center; }
    .text-sm-justify { text-align: justify; }
    .basket-panel {
        background: #ececec url(../images/top-basket.png) no-repeat top left;
        width: 237px;
        float: right;
    }
    .search-form-holder input.input  {
        width: auto;
    }
    .logo {
        padding-top:0px;
    }
    .top-under-right>ul>li {
        float: left;
    }
}

@media (min-width: 992px) {
    .text-md-left { text-align: left; }
    .text-md-right { text-align: right; }
    .text-md-center { text-align: center; }
    .text-md-justify { text-align: justify; }
}

@media (min-width: 1200px) {
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
    .text-lg-center { text-align: center; }
    .text-lg-justify { text-align: justify; }
}

/* CSS Document */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#fancybox-wrap,
#fancybox-outer,
#fancybox-content {
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: Arial, Helvetica, sans-serif;
    color: #454545;
    font-size: 12px;
    background-color: #f2f0f0;

}

.rcw-form .btn-primary {
    background-color: #359051 !important;
    border-color: #1e522e !important;
}

.btn span.desc {
    color: #184024 !important;
}


/*
-----------------------------------------------------------------------------
		General Rules
-----------------------------------------------------------------------------
*/

* {
    padding: 0px;
    margin: 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clear,
.c {
    clear: both;
}

a:active,
a:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: #aaa;
}
.logo {
    height:90px;
}
.req {
    color: #aa0000;
}

.kR {
    padding-bottom: 4px;
}

.bold {
    font-weight: bold !important;
}

.smalltext {
    font-size: 10px !important;
}

.tipped {
    color: #000;
    font-size: 16px;
}

h1 {
    padding: 0px;
    margin: 0px;
    font-size: 24px;
    font-weight: normal;
    color: #999;
}

h2 {
    padding: 0px;
    margin: 0px 0 10px 0;
    font-size: 20px;
    font-weight: normal;
    color: #000;
}

h2.chapter {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-size: 19px;
    color: #000;
}

h3 {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
}

p {
    padding: 0px;
    margin: 0px 0 8px 0;
    font-size: 14px;
    color: #444;
}

.container-marginer {
    margin: 0px 20px 0px 20px
}

.topnav {
    /*z-index: 99999;
    padding-top: 20px;
    margin-left: 30px;
    float: left;*/
    text-align:center;
}

.topnav ul {
    list-style: none;
    /* margin-left:30px; */
}

.topnav ul li {
    display: inline;
    margin-top: 15px;
}

.topnav ul li a {
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #85423f;
    border-left: 1px solid #ccc;
    padding-right: 15px;
    padding-left: 15px;
}

.topnav ul li:first-child a {
    border: none;
}

.topnav ul li a:hover,
.topnav ul li.active a {
    background: #e2827e;
    color: #fff;
    text-decoration: none;
}

#top {
    height: 120px;
    background: #f2f0f0 url(../images/top.png) repeat-x top center;
    position: relative;
}

#top h1 {
    /*float: left;*/

}

#top .logo.styl2 h1 {
    background: url(../images/logo2.png) no-repeat top left !important;
}

#top .logo.styl3 h1 {
    background: url(../images/logo3.png) no-repeat top left !important;
}

#top h1,
#top h1 a {
    /*width: 175px;*/
    /*height: 67px;*/
    display: block;
    /*float: left;*/

    padding: 0;
}
#top h1 {
    margin: 15px 0 0 20px;
}
#top h1.sw {
    margin: 0px 0 0 20px;
}
.top-bottom {
    height: 87px;
}

.top-under-bar {
    line-height: 33px;
    /*margin-left: 20px;*/
}

.top-under-left {
    float: left;
    font-size: 14px;
    line-height: 34px;
}
.top-under-left span {
        display: inline !important;
}
.top-under-left strong {
    font-size: 18px;
}

.top-under-left a {
    color: #5fa022;
    font-weight: normal !important;
}

.top-under-right {
    font-size: 16px;
    font-weight: bold;
    /*margin-right: 10px;*/
    color: #ccc;
}

.top-under-right ul li {
    height: 26px;
    margin-bottom: 8px;
}



.top-under-right ul li .translator,
.top-under-right ul li .translator a {
    font-size: 12px !important;
}



.top-under-right ul li .currencies {
    margin-left: 20px;
    color: #333;
}

.translator {
    overflow: hidden;
    height: 29px;
    margin-top: 0px;
    padding-top: 2px;
}

.top-under-right ul li .currencies ul li,
.top-under-right ul li .currencies span {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

.search-form-holder {
    /*float: left;
    width: 46%;
    min-width: 412px;*/
    margin-top: 6px; 
    position: relative;
}

.search-form-holder input {
    float: left;
}
.search-form-holder .form-group .btn {
    padding: 7px 8px;
    margin-top: 1px;
    margin-left:1px;
    color: #fff;
    background: #1e7c3b;
}
.search-form-holder input.submit {
    color: #fff;
    background: #1e7c3b;
    height: 34px;
    line-height: 34px;
    border: none;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    font-size: 16px;
    margin-top: 7px;
    margin-left: 8px;
}

.search-form-holder input.input {
    font-size: 14px;
    font-weight: bold;
    padding: 8px 30px 8px 8px;
    /*background: #fff url(../images/lupa.gif) right center no-repeat;*/
    border: 1px solid #888;
    color: #555;
    height: 38px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
        margin-left: 4px;
}

.search-info-string {
    line-height: 1.5em;
    font-size: 14px;
}



.basket-panel a:hover {
    text-decoration: none;
}

.basket-panel #basket-price {
    font-size: 18px;
    font-weight: bold;
    color: #000;
}

.basket-panel .basket-panel-header {
    /*background: url(../images/basket-panel-header.png) no-repeat top right;*/
    width: 128px;
    height: 17px;
    display: block;
    margin: 24px 100px 0 auto;
    font-size: 16px;
    color: #5fa022;
    font-weight: bold;
}

.basket-panel-info {
    font-size: 11px;
    width: 128px;
    color: #000;
    display: block;
    margin: 5px 100px 0 auto;
}

.basket-panel-info span {
    color: #555;
}

.basket-panel-bottom {
    font-size: 11px;
    color: #777;
    margin-top: 12px;
    display: block;
}


/*main tabs*/

.top-links {
    float: right;
    margin-right: 290px;
}

.top-links ul {
    list-style: none;
    margin-top: 5px;
}

.top-links ul li a {
    font-size: 16px;
    font-weight: bold;
    color: #359051;
    text-shadow: 1px 1px 1px #fff;
}

.top-links ul li {
    float: left;
    margin-left: 20px;
}

.newsletter-box {
    margin-top: 10px;
    margin-bottom: 15px;
}

.newsletter-box .newsletter-info h3 {
    font-size: 12px;
    color: #0072bc;
}

.newsletter-box .newsletter-info {
    color: #666;
    font-size: 10px;
    padding: 10px;
    border-top: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
}

.newsletter-box .newsletter-bottom {
    background: #ececec;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid #d7d7d7;
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
}

.newsletter-box .newsletter-bottom input {
    margin: 0px 0 5px 0;
    font-size: 11px;
    padding: 2px;
}

.newsletter-box .newsletter-bottom input.hint {
    width: 95%;
    margin: 0 auto 5px auto;
}


/***************
 *boxes
 ***/

div.win {
    background: transparent repeat-x bottom left;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

div.win .win-top {
    line-height: 30px;
    padding: 4px;
    /* font-weight: bold; */
    color: #5fa022;
    font-family: 'Open Sans';
    font-size: 18px;
    border-bottom: 1px solid #ccc
}

div.win.white .win-top {
    background: #fff;
    border: 1px solid #ccc;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    font-weight: bold;
}

div.win.white .win-content {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

div.win .win-content {
    background: #fff;
    padding: 5px;
    padding-left: 10px;
}


/********************
 *  koszyk 
 *******************/

.basket-table {
    border-collapse: collapse;
    width: 100%;
}

.basket-table th {
    border-bottom: 2px solid #ccc;
    background: #f8f8f8;
    padding: 5px;
}

.basket-table td {
    border-bottom: 1px solid #eee;
    padding: 4px;
    background: #fff;
}

.basket-table td.image img {
    margin: 4px;
    border: 1px solid #ddd;
    width: 40px;
}

.basket-table td.name {
    width: 70%;
}

.basket-info {
    font-weight: normal;
    font-size: 14px;
    margin: 10px 0;
    color: #444;
}

.basket-table .product-options {
    font-size: 11px;
    color: #555;
}

.basket-info span {
    font-weight: bold;
}

.basket-table td input.q {
    text-align: right;
    font-size: 12px;
    padding: 4px;
}

.basket-table td input {
    margin: 0px !important;
}

.orderDetails {
    background: #eee;
}
div.breadcrumb {
    border-bottom: 1px dotted #ddd;
}
.breadcrumb {
    padding: 5px 0 5px 0;

    font-size: 14px;
    background: transparent !important;
}

.breadcrumb.no-border {
    border: none;
}

.breadcrumb a {
    color: #000;
}

.container {
    width: 100%;
    margin: auto;
    position: relative;
    min-height: 600px;
}

.padding10 {
    padding: 10px;
    text-align:center;
}

.padding {
    padding: 15px;
}

.left-side {
    width: 275px;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

.content {
    background: #fff;
}

.content.home-page {
    background: transparent !important;
}

.right-side {
    /*margin-left: 275px;*/
}

.inner-bar {
    min-height: 50px;
    background: #5fa022;
}

.inner-bar .iconssocial {
    font-size: 30px;
    float: right;
    margin-right:6px;
    height:50px;
}

.inner-bar .iconssocial a {
    color: white;
    text-align: center;
    width: 30px;
    height: 30px;
    display: block;
    float: right;
    margin-left: 10px;
}

.inner-bar .iconssocial a:hover {
    text-decoration: none;
}

.icons {
    color: #fff;
    font-size: 11px;
    /*float: right;*/
    /*margin-right: 20px;*/
    background: #5fa022;
}

.icons .icon {
    width: 140px;
    padding-left: 42px;
    float: left;
    margin-top: 12px;
    height: 30px;
    margin-right: 6px;
}

.icons .icon1 {
    background: url(../images/icon1.png) no-repeat left center;
}

.icons .icon2 {
    background: url(../images/icon2.png) no-repeat left center;
    width: 111px;
    padding-left: 55px
}

.icons .icon3 {
    background: url(../images/icon3.png) no-repeat left center;
}

.icons .icon4 {
    background: url(../images/icon4.png) no-repeat left center;
}

.left-side .menu {
    background: #5fa022;
    padding: 5px 5px 5px 5px;
    position: relative;
}

.left-side .menu .categories {
    background: #f0ede7 url('../images/kategorie.png') no-repeat center center;
    height: 40px;
    cursor: pointer;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.left-side .menu.collpased .categories {
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}

.left-side .menu .subcat {
    background-color: #f0ede7;
}

.left-side .menu.collapsed>ul.depth1 {
    display: none;
}

.left-side .menu ul {
    background: #f0ede7;
    list-style: none;
}

.left-side .menu ul li,
.left-side .menu ul li a {
    color: #515151;
}

.left-side .menu ul li {
    padding: 5px;
    font-size: 14px;
    /*text-transform: uppercase;*/
    border-top: 1px solid #d9d6d0;
}

.left-side .menu ul li a {
    display: block;
}

.menu ul li.focused>a {
    font-weight: bold;
    color: #e2827e;
    text-decoration: none;
}
.menu ul.depth2 li>a 
{
    font-weight:normal;
}
.menu ul.depth2.logos {
    width:730px !important;
    padding-left:4px;
}
#cat-000 {
    width: 735px !important;
}
.menu ul.depth2.logos li {
        float:left;
    padding:0px !important;
    margin:0px !important;
}
.menu ul.depth2.logos li>a {
    display:block;
    width:234px;
    text-align:center;
    /*height:100px;*/
    border:1px solid #ccc;
    /*padding:10px;*/
    background:white;
    margin:5px 5px 5px 0;
    min-height: 143px;
}

/*.depth2.logos li a img {
    width: 80%;
   height: 80%;
}*/

.menu ul.depth3 li>a 
{
    width:250px;
}

.left-side .menu ul li a.subexpandable {
    padding-right: 10px;
    background: url(../images/categories-intend.gif) no-repeat right center;
}

.left-side .menu .subcat ul {
    list-style: none;
}

.left-side .menu .subcat {
    z-index: 999;
    display: none;
}

.left-side .menu .subcat.depth2 {
    /*display: none; */
    position: absolute;
    height: inherit;
    /* width: 200px; */
    border-bottom: 5px solid #5fa022;
    border-top: 5px solid #5fa022;
    border-right: 5px solid #5fa022;
    border-left: 5px solid #5fa022;
    background-position: top right;
    background-repeat: no-repeat;
    margin-top:-50px;
    width:600px;
    min-height:300px;
    margin-left: -5px;
}

.left-side .menu div.subcat.depth2>ul {
    position: relative;
    border-left: 5px solid #d9d6d0;
    /*background-color: transparent;*/
}
.left-side .menu div.subcat.depth2>ul li {

    padding-left: 5px;
}




/*
.left-side .menu ul li a {
	color:#000;
	font-family: "Trebuchet MS","myriad pro",helvetica,sans-serif;
	display:block;
	padding:6px;
	background: url(../images/menu-arrow.gif) no-repeat 200px 10px;
	border-bottom:1px solid #fbfbfb;
	border-top:1px solid #d7d7d7;
} 
.left-side .menu ul {
	list-style:none;
	background:#f0f0f0;
    position:relative;
	padding-left:20px;
}
.left-side .menu ul li {
	position:relative;
}
.left-side .menu ul ul.outer li a {
	padding-left:20px;
	display:block;
    font-weight:bold;
    color:#000;
    font-size:14px;
}
.left-side .menu ul li ul li a, .left-side .menu ul li ul li ul li a{
	color:#777;
}
.left-side .menu ul li.active > a {
    text-decoration: underline;
} 
.left-side .menu ul li.active ul li.active > a,.left-side .menu ul li.active ul li.active ul li.active a {
	text-decoration: underline;
	color: #903537;
}
.left-side .menu ul li ul.outer {
	display:none;
    position:absolute;
    width:200px;
    left:220px;
    top:0;
    z-index:9999;
}
.left-side .menu ul > li:hover ul {
	display:block;
    background:#fff;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
}
.left-side .menu ul > li:hover ul li,
.left-side .menu ul > li:hover ul li a{
	border:none;
}
*/


/**
 *  Panel sortowania itd
 */

.view-modes {
    color: #000;
    border-bottom: 1px dotted #ddd;
    padding: 5px 5px 7px 5px;
    font-size: 14px;
    margin-top: 5px;
}

.view-modes .filter {
    float: left;
}

.view-modes .view {
    float: right;
    padding: 6px;
}

.view-modes .view a.act {
    font-weight: bold;
    color: #4ea805;
}

.view-modes a {
    color: #777;
}

.view-modes .view a {
    line-height: 20px;
    width: 20px;
    height: 20px;
    float: left;
    margin-left: 5px;
    opacity: 0.3;
}

.view-modes .view a.act {
    opacity: 1;
}

.view-modes .view a.list {
    background: url(../images/show_list.gif) no-repeat top left;
}

.view-modes .view a.gallery {
    background: url(../images/show_gallery.gif) no-repeat top left;
}

.view-modes .sort {
    line-height: 20px;
    float: right;
    padding: 6px;
}

.view-modes a.show-arrow {
    font-weight: bold;
    padding-right: 16px;
}

.view-modes a.show-arrow.ASC {
    color: #444;
    background: url(../images/arrow-up.gif) no-repeat center right;
    backround-position: center right;
}

.view-modes a.show-arrow.DESC {
    color: #444;
    background: url(../images/arrow-down.gif) no-repeat center right;
}

.polecane h2 {
    text-align: center;
    padding: 6px 0px 7px 0;
    color: #777;
    border-bottom: 1px dotted #ddd;
}

.polecane {
    background: url(../images/right-side-shadow.gif) no-repeat left 150px;
    min-height: 660px;
}

.polecane ul {
    list-style: none;
}

.category-desc {
    border: 1px dotted #ccc;
    padding: 10px;
    clear: both;
    color: #aaa;
    text-align: justify;
    padding-bottom: 10px;
}

div.category-scroller {
    overflow: hidden;
    height: 148px;
}

div.category-bottom-bar {
    text-align: right;
    font-size: 11px;
    padding-top: 4px;
}

div.category-bottom-bar a {
    color: #555;
}

.category-desc img.min {
    float: left;
    margin: 0 10px 0px 0;
    width: 160px;
    text-align: justify;
}


/*************************
 * Category Panel
 ***************************/

.category-panels {
    margin-left: 36px;
    margin-top: 20px;
}

.category-panel {
    width: 175px;
    float: left;
    margin-right: 25px;
    margin-bottom: 10px;
    text-align: center;
}

.category-panel.last {
    margin-right: 0px;
}


/*************************
 *PRODUTCT ROW
 ***************************/

div.product-rows ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.product-rows li.product-row {
    margin-top: 30px;
}

li.product-row {
    border-bottom: 1px dotted #ddd;
    margin-right: 10px;
    padding-bottom: 20px;
}

.product-row div.thumb {
    float: left;
    width: 150px;
    text-align: center;
    margin-right: 20px;
}

.product-row div.thumb img {
    border: 1px solid #eee
}

.product-row .desc {
    float: left;
    width: 500px;
}

.product-row .desc p {
    color: #919191;
    display: block;
    min-height: 40px;
}

.product-row h2 {
    margin-bottom: 16px;
}

.product-row h2 a {
    color: #000;
    font-size: 18px;
}

.product-row div.price {
    float: left;
    padding-top: 5px;
}

span.old-price {
    color: #999;
    text-decoration: line-through;
}

.product-row a.more {
    float: right;
    width: 98px;
    height: 23px;
    background: url(../images/btn/szczegoly.gif) no-repeat top left;
    text-indent: -99999px;
}


/*************************
 *PRODUTCT GALLERY
 ***************************/

div.products {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-top: 20px;
}

.purposes ul.grid {
    margin-top: 4px;
}

ul.grid {
    list-style: none;
    padding: 30px 0 0 0;
    padding: 0;
}

.products-list-window {
    /*padding-top:20px;*/
    margin-left: 0px;
}

.purposes ul.grid li {
    margin-bottom: 0;
    margin-left: 15px;
}

h4 a {
    text-decoration: underline;
    color: #222;
}

ul.grid li {
    float: left;
    text-align: center;
    margin-bottom: 30px;
    padding: 4px 20px;
    border-bottom: 1px solid #e4e4e4;
}

ul li .thumb {
    position: relative;
}

ul li .thumb .label {
    position: absolute;
    top: 3px;
    right: -84px;
    z-index: 51;
}

ul li .thumb span.label {
    width: 72px;
    height: 72px;
    display: block;
}

span.label.featured {
    background: url(../images/label-featured.png) no-repeat top left;
}

ul.grid li a.thumb img {
    /*width: 132px;
    height: 132px;*/
    margin: auto;
}

ul.grid li .price {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin-top: 2px;
    background: #699440;
    float: left;
    display: block;
    padding: 3px 3px 3px 0px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.purposes ul.grid li a.thumb img {
    width: 125px;
    height: 125px;
}

ul.grid.small li {
    border-bottom: 1px dotted #ddd;
}

ul.grid li {
    position: relative;
    /*margin-right: 23px;*/
}

ul.grid li form {
    /*display:none;
	position:absolute;
	top:50px;
	left:4px;*/
    z-index: 1000;
}

ul.grid li .basket-panel-icon {
    padding: 7px;
    margin-top: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #699440;
    display: block;
    float: right;
}

ul.grid li form input {
    margin: 0;
    padding: 0;
}

ul.grid li.last {
    margin-right: 0;
}

.elements-info {
    color: #ccc;
}

ul.grid li div.image {
    -webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.21);
    -moz-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.21);
    box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.21);
    padding: 3px;
    background: #fff;
    border: 1px solid #eee;
    margin-bottom: 8px;
    position:relative;
}

ul.grid.small li div.title {
    color: #000;
}

ul.grid li div.title {
    color: #5fa022;
    font-size: 14px;
    font-family: Arial;
    height: 58px;
    /*width: 173px;*/
    text-align: center;
    overflow: hidden;
}

ul.grid li div.desc {
    margin-top: 10px;
    font-size: 11px;
    /*width: 174px;*/
    height: 99px;
    overflow: hidden;
    text-align: left;
    font-family: arial;
    color: #826660;
    line-height: 1.5em;
}

ul.grid li div.title a {
    color: #5fa022;
}

ul.grid.small li span.price {
    display: block;
    margin-bottom: 10px;
}

ul.grid li .box-container .desc {
    width: 165px;
}

ul li .thumb .flags {
    position: absolute;
    bottom: 15px;
    left: -5px;
    bottom: 0px;
    left: 8px;
    height: 144px;
    width:100%;
}

ul li .thumb .flags span.flag {
    width: 90px;
    height: 29px;
    display: block;
    float: left;
}

span.flag.promocja {
    background: url(../images/tag-promocja.png) no-repeat top left;
    position: absolute;
    top: 70px;
}

ul li .thumb .flags span.flag.kokarda {
    background: url(../images/kokarda.png) no-repeat top left;
    width: 85px;
    height: 69px;
    position: absolute;
    top: 0px;
    left: -8px;
}
/*************************
*PRODUTCT PAGE
***************************/
.product-page .left-col {
        float: left;
        width: 330px;
}
.product-page .right-col {
    float: left;
    width: 330px;
}
.product-desc h1 {
    font-size: 20px;
    color: #000;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 5px;
}
.product-desc {
    /*height:315px;*/
    position: relative;
}
.prod_img img {
    border: 1px solid #cfcfcf;
}
.prod_img .bigimg {}
p.desc {
    color: #9a9a9a;
    font-family: verdana;
    margin-top: 20px;
    margin-bottom: 20px;
    /*	min-height:116px;*/
}
ul.product-images-list {
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
}
ul.product-images-list li {
    float: left;
    margin-right: 21px;
    margin-bottom: 10px;
}
ul.product-images-list li.last {
    margin-left: 1px;
    margin-right: 0;
}
ul.product-images-list img {
    width: 61px;
    height: 61px;
}
.grid_3.purposes h2 {
    color: #aaa;
    border-bottom: 1px dotted #ddd;
    margin-top: 6px;
    padding-bottom: 6px;
    text-align: center;
    margin-bottom: 0;
}
.grid_3.purposes {
    background: url(../images/right-side-shadow.gif) no-repeat left 150px;
}
.prod_detail {
    /*height:260px;*/
}
.prod_detail form {
    margin-left: 6px;
}
.option {
    margin: 4px 0 4px 0;
}
a.polec {
    font-size: 11px;
    font-weight: bold;
    background: url(../images/arrow-down.gif) no-repeat center left;
    padding-left: 14px;
}
h2.bar-header,
h3.bar-header,
h4.bar-header {
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #aaa;
}
.basket h2.h2 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.orderDetails h3 {
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
.orderDetails select,
.orderDetails textarea {
    width: 260px;
}
.orderDetails .order-summary {
    border: 2px solid #444;
    padding: 10px;
    margin: 10px;
    background: #fff;
    font-size: 11px;
}
.orderDetails .order-summary .sum {
    font-weight: bold;
    font-size: 14px;
    padding: 3px 0px;
    ;
}
.delivery-option {
    width: 240px;
    float: left;
    color: #666;
    font-size: 11px;
    margin-bottom: 15px;
    padding-left: 4px;
    min-height: 50px;
}
.delivery-option b {}
.delivery-option input,
.delivery-option,
.option-container {
    float: left;
}
.delivery-option input {
    margin-right: 5px;
}
.option-container {
    width: 210px;
}
.delivery-option b {
    color: #000;
}
.delivery-options {
    padding: 10px 0;
    margin-bottom: 10px;
    background: #fff;
}
.order-method-table {
    width: 100%;
}
.order-method-table th {
    background: #888;
    padding: 10px;
}
.order-method-table th h2 {
    color: white;
    font-weight: normal;
}
.order-method-table td {
    background: #eee;
}
#billing-address {
    background: #eee;
    border: 1px solid #ccc;
    padding: 6px;
}
#billing-address-form {
    display: none;
}
.product-basket {
    bottom: 0;
    margin-bottom: 0px;
}
.info-td {
    border-top: 1px dotted #ccc;
    padding: 6px;
    font-size: 14px;
}
.info-td span {
    font-weight: bold;
}
.polec-zamnij {
    float: right;
    cursor: pointer;
}
#panel-polec {
    width: 380px;
    position: absolute;
    right: 0;
    top: 135px;
    border: 1px solid #888;
    background: #eee;
    padding: 10px;
    z-index: 999;
}
#panel-polec .form-line {
    clear: both;
    margin-top: 10px;
}
#panel-polec .form-left {
    float: left;
    width: 80px;
    color: #444;
    text-align: right;
    padding-right: 5px;
}
#panel-polec .form-right input,
#panel-polec .form-right textarea {
    width: 260px;
    font-size: 11px;
    font-family: arial;
}
#panel-polec .form-btns {
    margin-top: 4px;
    padding-top: 4px;
    text-align: right;
}
#panel-polec .form-right {
    float: left;
    width: 260px
}
.page {
    background: white;
    padding: 15px;
    border: 1px solid #fefefe;
    color: #777;
    line-height: 1.5em;
    font-family: 'Open Sans';
    font-style: condensed;
}
.page h2 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    margin-bottom: 15px;
    font-size: 24px;
    color: #5fa022;
    font-weight: bold;
}
.footer-cont {
    background: #359051;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
}
.footer-border {
    border-top: 1px solid #fff;
    padding: 8px 0 0px 0;
}
#footer,
.footer {
    padding: 4px 0 4px 0px;
}
#footer .box1,
#footer .box2,
#footer .box3 {
    float: left;
    color: #fff;
}
#footer p {
    color: #fff;
}
#footer h2 {
    color: #88cc88 !important;
}
#footer .box1,
#footer .box3 {
    width: 20%;
}
#footer .box2 {
    width: 58%;
}
#footer h3,
#footer h2,
.footer h3,
.footer h2 {
    color: #565656;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
}
#footer .bottom-menu ul {
    margin: auto;
    text-align: center;
}

#footer .bottom-menu ul li a {
    color: #fff;
    font-size: 14px;
}
#footer .bottom-menu ul li {
    display: inline;
    margin-right: 5px;
}
.side-box {
    border: 1px solid #ccc;
    margin-top: 10px;
}
.newsletter-form {
    margin: 4px 0;
    height: 27px;
}
.newsletter-form input {
    float: left;
}
.newsletter-form input.email {
    height: 20px;
    border: 1px solid #aaa;
    background: #e6e6e6;
    margin-right: 4px;
    font-size: 11px;
    width: 200px;
}
.newsletter-desc {
    color: #888;
    font-size: 11px;
    width: 240px;
}
.designed {
    text-align: center;
    font-size: 11px;
    color: #aaa;
    padding: 4px;
}
pre {
    display: block;
    font: 100% "Courier New", Courier, monospace;
    padding: 10px;
    border: 1px solid #bae2f0;
    background: #e3f4f9;
    margin: .5em 0;
    overflow: auto;
    width: 800px;
    text-align: left;
}
/* tooltipy obrazków */
#preview {
    position: absolute;
    background: #333;
    padding: 1px;
    display: none;
    color: #fff;
    z-index: 999;
    width: 352px;
    overflow: hidden;
}
#preview img {
    width: 350px;
}
/** tabsy na karcie produktu **/
ul.product-tabs {
    margin: 10px 0 0 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 26px;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
}
ul.product-tabs li {
    float: left;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    border-left: none;
    margin-bottom: -1px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
}
ul.product-tabs li a {
    text-decoration: none;
    color: #555;
    display: block;
    font-size: 12px;
    padding: 5px 15px 5px 15px;
    outline: none;
    font-weight: bold;
}
ul.product-tabs li a.promocje {
    color: #903537;
}
ul.product-tabs li.active a {
    color: #000;
    background: #fff;
    border-bottom: none;
}
ul.product-tabs li a:hove {
    background: #ccc;
}
html ul.product-tabs li.active,
html ul.product-tabs li.active a:hover {
    background: #fff;
    border-bottom: 1px solid #fff;
}
.product-tab_container {
    border: 1px solid #ccc;
    border-top: none;
    clear: both;
    background: #fff;
}
.more.rcw-form {
    padding:20px;
}
.more.rcw-form a.btn {
    padding:8px;
    font-size:12px;
    background:#888;
}
.product-tab_content {
    padding: 20px;
    /*	font-size: 1.2em;*/
}
.product-tab_container ul,
.page ul {
    margin-left: 10px;
}
.product-tab_container li,
.page li {
    margin-left: 20px;
}
.cont {
    margin-top: 10px;
    padding-left: 35px;
}
.not-found {
    padding: 15px;
    border: 1px solid #ccc;
    background: #efefef;
}
.not-found h2 {
    margin: 0;
    padding: 0;
    color: #c44;
    font-size: 12px;
}
.special-message {
    margin: 10px 0px 20px 0px;
    padding: 10px;
    border: 1px solid #ccc;
    background: #efefef;
    color: #aa0000;
    font-size: 14px;
}
div.promotions {
    margin-left: 20px;
    margin-top: 20px;
}
/* = #mainNav2 & #mainNav3 & #mainNav4 & #mainNav5
----------------------------------------------------------------------------------------------------*/
#mainNav li {
    height: 71px;
    list-style: none;
    float: left;
    background-color: #EBEBEB;
    background-image: url(../images/steps/navBtn.gif);
    background-repeat: no-repeat;
    background-position: right top;
}
#mainNav a {
    text-decoration: none;
}
ul#mainNav {
    margin: 0 0 5px 0;
    padding: 0;
    height: 71px;
}
#mainNav li.current {
    background-color: #3b96dc;
    background-image: url(../images/steps/navCurrentBtn.gif);
}
#mainNav li.lastDone {
    background-color: #e5e5e5;
    background-image: url(../images/steps/navLastDoneBtn.gif);
}
#mainNav li.done {
    background-color: #e5e5e5;
    background-image: url(../images/steps/navDoneBtn.gif);
}
#mainNav li a,
#mainNav li a:link,
#mainNav li a:visited,
#mainNav li a:hover,
#mainNav li a:active {
    color: #ccc;
}
li.lastDone a,
li.done a {
    color: #444;
}
#mainNav li.lastDone a,
#mainNav li.lastDone a:link,
#mainNav li.lastDone a:visited,
#mainNav li.lastDone a:hover,
#mainNav li.lastDone a:active,
#mainNav li.current a,
#mainNav li.current a:link,
#mainNav li.current a:visited,
#mainNav li.current a:hover,
#mainNav li.current a:active,
#mainNav li.done a,
#mainNav li.done a:link,
#mainNav li.done a:visited,
#mainNav li.done a:hover,
#mainNav li.done a:active {
    color: #fff;
}
#mainNav li.done a:hover,
#mainNav li.lastDone a:hover {
    /*color:#FFFF99;*/
    color: #333;
    cursor: hand;
}
#mainNav li a em {
    width: 220px;
    display: block;
    margin: 6px 0 0 10px;
    font-style: normal;
    font-weight: bold;
}
#mainNav li a span {
    width: 160px;
    display: block;
    margin-left: 10px;
    margin-top: 4px;
    font-weight: normal;
    font-size: 11px;
}
#mainNav li.mainNavNoBg {
    background-image: none;
}
#mainNav li a {
    height: 71px;
    display: block;
}
/* #mainNav.fiveStep */
#mainNav.fiveStep li {
    width: 182px;
}
#mainNav.fiveStep li a {
    width: 182px;
}
/* #mainNav.fourStep */
#mainNav.fourStep li {
    width: 25%;
}
#mainNav.fourStep li.mainNavNoBg {
    width: 25%;
}
#mainNav.fourStep li a {
    width: 25%;
}
/* #mainNav.threeStep */
#mainNav.threeStep li {
    width: 33%;
}
#mainNav.threeStep li.mainNavNoBg {
    width: 33%;
}
#mainNav.threeStep li a {
    width: 33%;
}
/* #mainNav.twoStep */
#mainNav.twoStep li {
    width: 455px;
}
#mainNav.twoStep li a {
    width: 455px;
}
.top-colors {
    padding: 4px 0 4px 0;
    float: right
}
.left-colors {
    margin: 10px 0 10px 0;
    width: 140px;
}
.widget.colors div.color {
    float: left;
    width: 18px;
    height: 18px;
    margin: 5px;
    box-shadow: 2px 2px 2px #ccc;
    position: relative;
}
div.color.off a {
    cursor: default;
}
div.color.off {
    box-shadow: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=12)";
    /* This works in IE 8 & 9 too */
    /* ... but also 5, 6, 7 */
    filter: alpha(opacity=12);
    /* Older than Firefox 0.9 */
    -moz-opacity: 0.12;
    /* Safari 1.x (pre WebKit!) */
    -khtml-opacity: 0.12;
    /* Modern!
/* Firefox 0.9+, Safari 2?, Chrome any?
/* Opera 9+, IE 9+ */
    opacity: 0.12;
}
div.color.act a.color-close {
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 6px;
    left: 6px;
    background: url(../images/close.png) no-repeat top left;
}
.widget.colors div.color.act a.color-box {
    border-color: #777;
}
.widget.colors div.color a.color-box {
    width: 14px;
    height: 14px;
    display: block;
    border: 2px solid #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-image: url(../images/color.png);
}
.baner-image .area span {
    display: none;
}
.dotted-line {
    height: 2px;
    border-bottom: 1px dotted #ccc;
    margin: 10px 0 10px 0;
    /*width: 290px;*/
}
.basket-message .prod {
    /*width: 290px;*/
    display: block;
    font-size: 14px;
    color: #777;
}
.article-short {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    font-size: 14px;
    width: 86%;
    font-family: 'Open Sans';
    font-style: condensed;
}
.article-short-text {
    color: #888;
    line-height: 1.5em;
    text-align: justify;
}
.article-short .article-title {
    display: block;
    font-size: 16px;
    color: #5fa022;
    font-weight: bold;
    margin-bottom: 5px;
}
.article-short-img {
    width: 220px;
    float: left;
}
.article-more {
    display: block;
    margin-top: 10px;
    color: #5fa022;
    font-weight: bold;
}
/**
*  Panel sortowania itd
*/
.top-bar {
    /*	 background: #000 url(../images/top-bg.jpg) repeat-x top center;*/
    padding-top: 3px;
    font-family: Helvetica, Arial, sans-serif;
}
.top-bar ul {
    list-style: none;
    margin-top: 5px;
}
.top-bar ul li a {
    color: #666;
    font-size: 14px;
    padding-top: 5px;
    font-weight: bold;
}
.top-bar ul ul {}
.top-bar ul ul li {
    width: 150px;
}
.top-bar ul.rozmiary ul li {
    width: 50px;
}
.top-bar ul ul li input {
    margin-right: 4px;
}
.top-bar ul ul li.active a {
    background: #777;
}
.top-bar ul ul li {
    color: #777;
}
.top-bar ul ul li a,
.top-bar ul ul li span {
    color: #777;
    font-size: 11px;
    padding-top: 0px;
    font-weight: normal;
}
.top-bar ul ul li {
    float: left;
    margin-right: 10px;
}
ul.ui-autocomplete {
    z-index: 99999;
    background: #fff;
    width: 380px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    list-style: none;
    -webkit-box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.71);
    -moz-box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.71);
    box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.71);
}
ul.ui-autocomplete li {
    border-bottom: 1px solid #ccc;
}
ul.ui-autocomplete li a {
    display: block;
    padding: 5px;
    color: #1F7D3C;
    font-weight: bold;
    font-size: 14px;
    position: relative;
}
ul.ui-autocomplete li a div.price {
    position: absolute;
    right: 20px;
    bottom: 10px;
    color: #000;
}
ul.ui-autocomplete li a img {
    float: left;
    width: 70px;
    margin-right: 5px;
}
ul.ui-autocomplete li a b {
    color: black;
}
ul.ui-autocomplete li a.ui-state-focus a b {
    color: #fff;
}
ul.ui-autocomplete li a.ui-state-focus {
    background: #1F7D3C;
    color: white;
    padding-left: 6px;
}
.ui-autocomplete {
    max-height: 408px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 408px;
}
.ui-autocomplete-loading {
    background: #fff url('../images/loading.gif') no-repeat 272px 7px !important;
}
input,
select,
textarea {
    background: #fcfcfc;
    border: 1px solid #ccc;
    padding: 3px;
    margin: 4px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input:focus,
select:focus,
textarea:focus {
    outline: none;
    background: #FCFBF0;
    -webkit-box-shadow: 0px 0px 4px rgba(133, 131, 255, 0.87);
    -moz-box-shadow: 0px 0px 4px rgba(133, 131, 255, 0.87);
    box-shadow: 0px 0px 4px rgba(133, 131, 255, 0.87);
}
input[type="image"] {
    border: none;
    background: transparent;
}
.currencies {
    float: right;
    width: 170px;
    font-weight: bold;
}
.currencies span {
    display: inline;
    float: right;
}
.currencies ul li {
    display: inline;
    margin-left: 5px;
}
.currencies ul li a {
    color: #222;
}
.currencies ul li.active a {
    font-weight: bold;
    color: #359051;
    text-decoration: underline;
}
.invoice {
    display: none;
}
.side-box {
    border: 1px solid #ccc;
    margin-top: 10px;
}
.drug-proposal .head {
    background: #fff url(../images/nie_znalazles_produktu.gif) no-repeat center center;
    height: 60px;
    width: 100%;
}
.drug-proposal .form {
    background: #ececec;
    padding: 5px;
}
.drug-proposal .form input {
    width: 100%;
}
.drug-proposal .form button {
    background: #359051;
    color: #fff;
    padding: 6px;
    text-align: center;
    width: 100%;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.storage-link {
    float: left;
    margin-top: 7px;
}
.search-advanced-link {
    background: #359051;
    color: #fff;
    position: absolute;
    top: 44px;
    left: 6px;
    width: 295px;
    height: 24px;
    /* border: 1px solid #ccc; */
    line-height: 24px;
    text-align: center;
    display: none;
    z-index: 3;
}
.search-form-submit {
    background: #359051;
    color: #fff;
    padding: 2px 10px 2px 10px;
}
.baner-dostawy {
    margin-top: 10px;
    text-align: center;
    padding: 10px;
    text-align:center;
}
.baner-dostawy a img {
    margin:auto;
}
.dostawa-sidebar {
    margin: 10px 0px 15px 0px;
}
/* ------------------- IKONY ------------------ */
@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('/fonts/MonoSocialIconsFont-1.10.eot');
    src: url('/fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'), url('/fonts/MonoSocialIconsFont-1.10.woff') format('woff'), url('/fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'), url('/fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('/fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.symbol,
a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
a.symbol:before {
    content: attr(data-icon);
    margin-right: 0.3em;
    font-size: 130%;
}
.promo-price {
    color: #fff;
}
span.old-price {
    color: #507130;
}
.prefooter-desc {
    margin-left: 15px;
    font-size: 14px;
    color: #777;
}
.product-page .btn.btn-default {
  background: #aaa;
} 
.product-page .btn {
    background: #049E0C;
    color: #fff;
    padding: 6px 10px 6px 10px;
    min-width: 60px;
    text-align: center;
    border: none;
    font-size: 12px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-shadow: 1px 1px #000000;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
}
.basket-extra-offer ul.grid li {
    width: 173px;
}
.basket-extra-offer ul.grid li .desc {
    display: none;
}
.basket-extra-offer ul.grid li .title {
    height: 44px;
}
.basket-extra-offer ul.grid li .image img {
    width: 50px;
    height: 50px;
}
.basket-extra-offer ul.grid li .price {
    background: none;
    color: #666;
    text-align: right;
    width: 132px;
}
.basket-extra-offer ul.grid li .price .old-price {
    font-size: 11px;
}
.basket-extra-offer ul.grid li a {
    font-size: 11px;
}
.basket-extra-offer ul.grid li .image {
    width: 75px;
    margin: 0 auto 10px auto;
}
.basket-extra-offer h2 {}
.basket-extra-offer ul.grid li .basket-panel-icon {
    display: none;
}
.sales-combined-info {
    padding: 9px;
    font-size: 14px;
    border-left: 3px solid #900;
    border-right: 3px solid #900;
    background: #f3f3f3;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}

.notavailable.button-send-availability-info {
    margin:5px 0 5px 0;
}

ul.producents_logo li {
    height:140px;
}